Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008188TestLinkAssign Test Case Executionpublic2018-02-03 16:162018-04-14 09:04
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0008188: Allow Bulk Test Case unassignment specifying users in the same way is done on bulk assignment
Descriptionimprove current feature that on
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0027206)
fman (administrator)
2018-02-17 09:18

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/5ea4dbe415e236c548fc553d8e2c25f61adda93b [^]
(0027301)
fman (administrator)
2018-04-14 09:04

release 1.9.17

- Issue History
Date Modified Username Field Change
2018-02-03 16:16 fman New Issue
2018-02-03 16:16 fman Status new => assigned
2018-02-03 16:16 fman Assigned To => fman
2018-02-17 08:51 fman View Status private => public
2018-02-17 09:16 fman Relationship added child of 0007817
2018-02-17 09:18 fman Note Added: 0027206
2018-02-17 09:19 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2018-02-17 09:19 fman Status assigned => resolved
2018-02-17 09:19 fman Fixed in Version => 1.9.17 (2018 Q1)
2018-02-17 09:19 fman Resolution open => fixed
2018-04-14 09:04 fman Note Added: 0027301
2018-04-14 09:04 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker